.article_nene{
	width: 490px;
	color: #F58192;
	padding-left: 310px;
	letter-spacing:0.2em;
	line-height:200%;
	font-family:sans-serif;
	font-size:12px;
}

.title_graybox_nene{
	font-size:12px;
letter-spacing:0.2em;
line-height:200%;
margin-bottom:30px;
margin-left:0;
margin-right:0;
}

span.nene{
   color: #F58192;
}

span.font-bold_nene{
   color: #F58192;
   font-weight:bold;
}

span.dl{
   background-color: #F58192;
   color: #FFFFFF;
   padding: 3px;
   font-size: 12px;
}

span.caution{
   color: #FF3333;
}
